/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_ZJGXX') 
 CREATE TABLE T_TCCIT_QYSDS_ZJGXX (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FYNSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJGFTSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJGCZJZFPSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJGMC VARCHAR(600) DEFAULT ' ' NOT NULL,
FZJGNSRSBH VARCHAR(100) DEFAULT ' ' NOT NULL,
FXSDFJMFD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSFXSDFJM CHAR(1) DEFAULT ' ' NOT NULL,
FFZJGFTDSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_ZB') 
 CREATE TABLE T_TCCIT_QYSDS_ZB (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FYYCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLRZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTDYWJSDYNSSDE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBZSSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMSSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGDZCJSZJKCTJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNBYQNDKS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSJLRE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYNSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJMSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSJYYJSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTDYWYJZSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYBTSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJGBQFTYBTSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJGFTYBTSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCZJZFPYBTSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJGZTSCJYBMFTSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFZJGFTBL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFZJGBQFTYBTSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGXJSQY VARCHAR(30) DEFAULT ' ' NOT NULL,
FKJXZXQY VARCHAR(30) DEFAULT ' ' NOT NULL,
FJSRGYDNSSX VARCHAR(30) DEFAULT ' ' NOT NULL,
FGJXZHJZHY VARCHAR(30) DEFAULT ' ' NOT NULL,
FXXWLQY VARCHAR(30) DEFAULT ' ' NOT NULL,
FQCCYRS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQMCYRS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQCZCZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQMZCZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYSR DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_WGQYXX') 
 CREATE TABLE T_TCCIT_QYSDS_WGQYXX (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FBGRCGBL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FWGQYZWMC VARCHAR(600) DEFAULT ' ' NOT NULL,
FWGQYZWCLD VARCHAR(600) DEFAULT ' ' NOT NULL,
FWGQYWWMC VARCHAR(600) DEFAULT ' ' NOT NULL,
FWGQYWWCLD VARCHAR(600) DEFAULT ' ' NOT NULL,
FSZGNSSBH VARCHAR(100) DEFAULT ' ' NOT NULL,
FZYYWLX VARCHAR(600) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_SGGFXX') 
 CREATE TABLE T_TCCIT_QYSDS_SGGFXX (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FBSGGFLX VARCHAR(100) DEFAULT ' ' NOT NULL,
FJYRQ DATETIME,
FSGFS VARCHAR(100) DEFAULT ' ' NOT NULL,
FSGQBGRZWGQYCGFE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSGHBGRZWGQYCGFE DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_JMSDSYH') 
 CREATE TABLE T_TCCIT_QYSDS_JMSDSYH (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FBJDAZWSSZWH DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFHTJDXXWLQYJMQYSDS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZDFCGXJSQYJM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJJTQPDXQXSLGXJSQYJM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSZDQNCXYS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDMQYZZKF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBWMJCDL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FEWWMJCDLJASWSL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBSYYJCDLJASWSL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FEWWMJCDL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBSYYJCDL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXKXYYBSNMDJCDLSCQYJM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXKXYLWNMHTZECGYWLY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXBJCDLSJQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGJGHBJJCDLJASSL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFHTJRJQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGJGHBJNZDRJQYJASSL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFHTJJCDLFZCSQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFHTJJCDLZYCLSCQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJYXWHSYDW DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFHTJSCZPSCRYYP DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJSXJXFWQYJASWSL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFWMYCXFZSDJSXJXFWQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXBDQGLLQYJASW DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXJKNDQXBQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXJKSTSJJKFQXBQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHQPTQHGLLQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMZZZDFQYDFFXBF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZMZLX VARCHAR(100) DEFAULT ' ' NOT NULL,
FJZFD DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_GDZCZJYHMX') 
 CREATE TABLE T_TCCIT_QYSDS_GDZCZJYHMX (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FZCYZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZZZJJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FAZSSYBGDJSDZJJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSJSZJYHJSDZJJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNSTJJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSJSZJYHJE DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_GDXX') 
 CREATE TABLE T_TCCIT_QYSDS_GDXX (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FCGBL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCGGDZWMC VARCHAR(600) DEFAULT ' ' NOT NULL,
FCGGDWWMC VARCHAR(600) DEFAULT ' ' NOT NULL,
FJZDHCLDZW VARCHAR(600) DEFAULT ' ' NOT NULL,
FJZDHCLDWW VARCHAR(600) DEFAULT ' ' NOT NULL,
FCGLX VARCHAR(100) DEFAULT ' ' NOT NULL,
FQYFEQSRQ DATETIME
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_FZJGXX') 
 CREATE TABLE T_TCCIT_QYSDS_FZJGXX (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FFZJGSRZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFZJGZGSWJDM VARCHAR(100) DEFAULT ' ' NOT NULL,
FFZJGLXLB VARCHAR(100) DEFAULT ' ' NOT NULL,
FFZJGNSRSBH VARCHAR(100) DEFAULT ' ' NOT NULL,
FFZJGMC VARCHAR(600) DEFAULT ' ' NOT NULL,
FFZJGGZZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFZJGZCZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFPBL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFPSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSDFJMJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSDFJMFD DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_DYNSBAB') 
 CREATE TABLE T_TCCIT_QYSDS_DYNSBAB (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FJSJC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJSCGMC VARCHAR(600) DEFAULT ' ' NOT NULL,
FJSCGLX VARCHAR(100) DEFAULT ' ' NOT NULL,
FJSCGBH VARCHAR(200) DEFAULT ' ' NOT NULL,
FGYJZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGQQDSJ DATETIME,
FDYSD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBTZQYMC VARCHAR(300) DEFAULT ' ' NOT NULL,
FBTZNSRSBH VARCHAR(100) DEFAULT ' ' NOT NULL,
FSWJGMC VARCHAR(400) DEFAULT ' ' NOT NULL,
FSFWGLQY VARCHAR(100) DEFAULT ' ' NOT NULL,
FBZ VARCHAR(1000) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_CZGFXX') 
 CREATE TABLE T_TCCIT_QYSDS_CZGFXX (
FID BIGINT DEFAULT 0 NOT NULL,
FCZQBGRZWGQYCGFE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FCZHBGRZWGQYCGFE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBCZGFLX VARCHAR(100) DEFAULT ' ' NOT NULL,
FCZFS VARCHAR(100) DEFAULT ' ' NOT NULL,
FCZRQ DATETIME
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A109010_ZJG') 
 CREATE TABLE T_TCCIT_QYSDS_A109010_ZJG (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FZJGMC VARCHAR(600) DEFAULT ' ' NOT NULL,
FZJGNSRSBH VARCHAR(100) DEFAULT ' ' NOT NULL,
FYNSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJGFTSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJGCZJZFPSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFZJGFTDSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A108030') 
 CREATE TABLE T_TCCIT_QYSDS_A108030 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FGJDQ VARCHAR(100) DEFAULT ' ' NOT NULL,
FQWNQWN DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQWNQSIN DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQWNQSANN DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQWNQLN DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQWNQYN DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQWNXJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNQWN DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNQSIN DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNQSANN DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNQLN DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNQYN DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNXJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZQSIN DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZQSANN DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZQLN DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZQYN DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJBZN DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZXJ DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A108020') 
 CREATE TABLE T_TCCIT_QYSDS_A108020 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FGJDQ VARCHAR(100) DEFAULT ' ' NOT NULL,
FYQNDJZWMBFSJKSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNFSFSJKSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNMBYQFSJKSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZHNDMBFSJKSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYQJZWMBSJKSEQWN DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYQJZWMBSJKSEQSIN DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYQJZWMBSJKSEQSANN DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYQJZWMBSJKSEQEN DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYQJZWMBSJKSEQYN DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYQJZWMBSJKSEXJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNFSSJKSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNMBYQSJKSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZHNDMBSJKSEQSIN DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZHNDMBSJKSEQSANN DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZHNDMBSJKSEQEN DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZHNDMBSJKSEQYN DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZHNDMBSJKSEBN DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZHNDMBSJKSEXJ DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A108010') 
 CREATE TABLE T_TCCIT_QYSDS_A108010 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FGJDQ VARCHAR(100) DEFAULT ' ' NOT NULL,
FJWSHFZJGYYLR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSHGXHLTZSD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSHLXSD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSHZJSD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSHTXQFYSD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSHCCZRSD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSHQTSD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSHXJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSDKDMZJJN DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSDKDMJJFD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSDKDMXSSRRDM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSDKDMXJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSQSD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWFZSRZCTZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWFZTZFTKCCBFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSDTZCBFYZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSDTZHSD DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A108000') 
 CREATE TABLE T_TCCIT_QYSDS_A108000 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FGJDQ VARCHAR(400) DEFAULT ' ' NOT NULL,
FJWSQSD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSTZHSD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMBJWYQNKS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWYNSSDE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDJJNKS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDJJNKSHJWYNE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSL2 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSDYNSE1 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSDKDMSE1 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSDDMXE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNKDMJWSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FWCGJWDMXEYE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKDMYQNWDMJWSDE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJYJSDYLDYEWDME DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJYJSLDYEWDME DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJYJSLDEWDME DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJYJSXJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSDDMSEHJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSDSSDMFS VARCHAR(100) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A107050') 
 CREATE TABLE T_TCCIT_QYSDS_A107050 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FND VARCHAR(100) DEFAULT ' ' NOT NULL,
FBNDMQYNSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNYXDMDZYSBTZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNSJDMDGNDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKJZYHNDDMDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNKDMSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQWNDDME DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQSINDDME DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQSNDDME DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQENDDME DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQYNDDME DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A107040') 
 CREATE TABLE T_TCCIT_QYSDS_A107040 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FFHTJXXWLQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGJZDFCGXJSQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTQXQGXJSQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSZNCXYS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNCXYLSDQMZSDS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNCXYLDDQMZSDS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDMQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXKXYLDBWMDJCDLQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJCDLJASLZSQYSDS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTZEJCDLJASLZSQYSDS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJCDLDQJMQYSDS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTZEJCDLDQJMQYSDS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXBJCDLSJQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGJGHZDJCDLSJQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFHTJRJQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGJGHZDRJQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJCDLFZCSQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJCDLGJZYCLSCSBQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FWHSYDWZZQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSCZBSCRYZMYPQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJSXJFWQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCXFZSDJASL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXBDQGLCYQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXJXBQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXJKFQXBQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXDFWHZQQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDAZWHMZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSGDQYHQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFDSLJBQYSDSDJJMSYH DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCJZDQTCYJY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCJZDQTCYJYXG DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCJZDQTCYJYGX DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCJZDQTCYTYSB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZFD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJMDFMZZZDFQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZMZLX VARCHAR(100) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A107030') 
 CREATE TABLE T_TCCIT_QYSDS_A107030 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FHJJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZXGXJSQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKJXQY DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A107020') 
 CREATE TABLE T_TCCIT_QYSDS_A107020 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FXMSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXMCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXGSF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYFTQJFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNSTZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMSXMSDE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJBXMSDE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJMSDE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXMMC VARCHAR(100) DEFAULT ' ' NOT NULL,
FSDJMYHSXDM VARCHAR(100) DEFAULT ' ' NOT NULL,
FYHFS VARCHAR(100) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A107012_MX') 
 CREATE TABLE T_TCCIT_QYSDS_A107012_MX (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FYFHDFYJE DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A107012_JB') 
 CREATE TABLE T_TCCIT_QYSDS_A107012_JB (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FCOMBOFIELD VARCHAR(30) DEFAULT ' ' NOT NULL,
FTEXTFIELD VARCHAR(100) DEFAULT ' ' NOT NULL,
FINTEGERFIELD DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A107011') 
 CREATE TABLE T_TCCIT_QYSDS_A107011 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FBTZQY VARCHAR(600) DEFAULT ' ' NOT NULL,
FBTZQYSHXYDM VARCHAR(100) DEFAULT ' ' NOT NULL,
FTZXZ VARCHAR(240) DEFAULT ' ' NOT NULL,
FTZCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTZBL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBTZLRFPQRJEJDSJ VARCHAR(100) DEFAULT ' ' NOT NULL,
FBTZLRFPQRJESYJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBTZQSQRJEQSSYZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBTZQSQRJELJWFPLRYYGJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBTZQSQRJEYQRGXSD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCHJSTZQRJEZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCHJSTZQRJEJSTZBL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCHJSTZQRJESHCSTZCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCHJSTZQRJEQDCGSH DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCHJSTZQRJELJWFPLRYYGJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCHJSTZQRJEYQRGXSD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHJ DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A107010') 
 CREATE TABLE T_TCCIT_QYSDS_A107010 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FMSSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGZLXSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQYXTZSY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHGTTZSY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSGTTZSY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFYLZZSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKJQYFHQFYLZZSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGJDXKJYFYLZZSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQJFZJZJJSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQTZJJFPSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDFZFZQLXSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBXBZJJSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZYDSDGGDSFSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FAWHJDAHQDSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCAWHQDSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTMSSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJJSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLYZYSCCP DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSNLXBFSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJRJGNHXEDKLXSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZZYYZYBXBFSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNHXEDKLXSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQLXSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTJJSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJJKC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYJKFFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKJXZXQYYFF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCYSJXGF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGJZFGZJJCK DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJJKCQTZXYH DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHJ DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A106000') 
 CREATE TABLE T_TCCIT_QYSDS_A106000 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FND VARCHAR(100) DEFAULT ' ' NOT NULL,
FKNBKSSD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHBFLZRKNBKS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDNKNBKS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQSNDYJBE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQSNDYNBE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQENDYNBE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQYNDYNBE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSJNBE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKJZ DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A105120') 
 CREATE TABLE T_TCCIT_QYSDS_A105120 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FZZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSSJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNSTZJE DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A105110') 
 CREATE TABLE T_TCCIT_QYSDS_A105110 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FBQSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBQBCSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDBZYZCJZDBC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYBQAZEGYDBC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDTCTYXCD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZCBQQDBX DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTBCSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBQZCCZSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBQZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBQFYZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FAZZGSJFSDFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTGQJZFGZGDGZFL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLSCFBQZCEFSDFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGLZCBQAZFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTYBQXGFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBQZCCZZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBQSDHSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYJBNSBQSDHSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBQSD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBQSSYCXKC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBQSSFQKC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDQSYBQSYSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYQBQSSKCJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNSTZJE DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A105100') 
 CREATE TABLE T_TCCIT_QYSDS_A105100 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FYBZZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYBSSJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYBNSTZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTSZZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTSSSJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTSNSTZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNSTZJE DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A105090') 
 CREATE TABLE T_TCCIT_QYSDS_A105090 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FZZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZCCZSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FPCSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZCJSJC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSSJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNSTZJE DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A105080') 
 CREATE TABLE T_TCCIT_QYSDS_A105080 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FZZJEZCZZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZZJEBNZJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZZJEZCJS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSSJEZCJS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSSJESSGDZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSSJEBNJSZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSSJE2014ZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSSJELJZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNSTZJE DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A105070') 
 CREATE TABLE T_TCCIT_QYSDS_A105070 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FZZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYQNDJZKKCDJZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FASSGDJSDKCXE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSSJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNSTZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNSTJJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKJZYHNDKCDJZE DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A105060') 
 CREATE TABLE T_TCCIT_QYSDS_A105060 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FBNGGFHYWXCFZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBYXKCDGGFHYWXCZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNFHTJDGGFHYWXCFZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNJSGGFHYWXCFKCEDXSSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSSGDKCE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBQYJSDGGFHYWXCFKCXE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNJZYHNDKCE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYQNDLJJZKCE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNKCDYQNDJZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FANFTXYGJZQTDFFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FAZFTXYCQTDFGJZBQYFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNGGFHYWXCFZCNSTZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLJJZYHNDKCE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FND VARCHAR(30) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A105050') 
 CREATE TABLE T_TCCIT_QYSDS_A105050 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FGZXJZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGQJL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZGFLFZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZGJYJFZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBLKCJYJF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQEKCPXFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGHJFZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBZXJK DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZFGJJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBCYLBX DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBCYILIAOBX DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHJ DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A105040') 
 CREATE TABLE T_TCCIT_QYSDS_A105040 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FQWND DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQSIND DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQSAND DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQEND DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQYND DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBN DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHJ DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A105030') 
 CREATE TABLE T_TCCIT_QYSDS_A105030 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FJYXJRZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKGCSJRZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCYZDQTZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYSGJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJYXJRFZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCQGQTZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDQTZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCQZQTZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHJ DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A105020') 
 CREATE TABLE T_TCCIT_QYSDS_A105020 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FKQSQDZJLXTXQ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLX DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTXQSYF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFQQRSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFQSKFSXSHWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCXSJCG12GY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTFQQRSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZFBZDYSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYSYXGDZFBZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYZCXGDZFBZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTWAQZFSZQRSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHJ DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A105010') 
 CREATE TABLE T_TCCIT_QYSDS_A105010 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FSTXSYYSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFHBXZCJHSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYSCTGSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYJJYCSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYZGJLSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYGXFPSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYDWJZSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYDWTZSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTGLWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSTXSYYSRQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSTXSYYCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFHBXZCJHCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYSCTGCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYJJYCCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYZGJLCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYGXFPCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYDWJZCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYDWTZCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTGLWCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSTXSYYCBQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFDCKFQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFDCKFQYTDYW DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSWWGCPSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSWWGCPYJMLE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSJFSDYYSJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFDCQYXSWWG DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSWWGCPZWGCP DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZHDXSWWGCP DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZHSJFSDYYSJ DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A105000') 
 CREATE TABLE T_TCCIT_QYSDS_A105000 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FSRLTZXM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSTXS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FWAQZFSZYZQRDSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTZSY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FAQYHSCQTZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJYXJRZCCSTZTZTZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGYJZBDJSY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBZSSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZXYTCZXZJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSZKZRHTH DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSRLTZXMQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKCLXMTZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSTXSZB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZGXC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYWZDFZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGGFHYWXCFZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLXZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFJFKHBMSCWDSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSSZNJJSLX DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZZZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYWSXRZSY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYJHSXFZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBZSSRYYZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZXYTCZXYYZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKQKCXM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYQDSRWGDZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSDFTDGTZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDZZGZJF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKCLTZXMQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZCLTZXM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZCZJTX DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZCJZZBJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZCSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZCLTZXMQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTSSXTZXM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQYCZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZCXBQ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTSHYZBJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFDCKFQY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYXHHQYFRHHFYFDDYNSDSTZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTSSXTZXMQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTBNSTZYSSD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZTQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHJ DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A104000') 
 CREATE TABLE T_TCCIT_QYSDS_A104000 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FZGXC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLWF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZXGWF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYWZDF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGGXCF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYJSXF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZCZJTXF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCCSHPK DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBGF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDSHF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZLF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSSF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCLF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBXF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYSCCF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXLF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBZF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJSZRF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYJFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGXSF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLXSZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHDCE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXJZK DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDZZGZJF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHJ DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A103000') 
 CREATE TABLE T_TCCIT_QYSDS_A103000 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FSYDWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCZBZSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSYSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSJBZSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFSDWSJSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJYSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTZSY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTSRQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMJFYLZZSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJSJZSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHFSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTGLWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSPXSSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZFBZSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMJTZSY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMJFYLZZSRQTSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSYDWZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSYZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSJSJZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDFSDWBZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJYZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMJFYLZZZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYWHDCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGLFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZZFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTFY DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A102020') 
 CREATE TABLE T_TCCIT_QYSDS_A102020 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FYYZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYHYWZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYHLXZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTYCF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXZYYHJK DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCRZJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSCK DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMCHGJRZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFXZQ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYHLXZCQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYHSXFJYJZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSXFZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYJZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYHSXFJYJZCQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBXYWZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTBJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FPFZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTHPFZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTQBXZRZBJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTHBXZRZBJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBDHLZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFBFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTHFBFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBXYWSXFJYJZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQYWZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQYWSXFJYJZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQJJYWSXFZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJYWYJZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQYWSXFJYJZCQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTZJYWZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTJRYWZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTYWCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYWZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFLDZCCZSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFHBXZCJHSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZWZCSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFCSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYWZCQT DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A102010') 
 CREATE TABLE T_TCCIT_QYSDS_A102010 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FYYCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZYYWCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSSPCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZYYWCBFHBXZCJHCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTGLWCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZHTCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FRDZCSYQCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZYYWCBQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTYWCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCLXSCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTYWCBFHBXZCJHCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCZGDZCCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCZWXZCCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBZWCZCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTYWCBQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYWZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFLDZCCZSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFHBXZCJHSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZWCZSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFCSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZZZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFMZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHZSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FWFSHDZQGQTZSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYWZCQT DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A101020') 
 CREATE TABLE T_TCCIT_QYSDS_A101020 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FYYSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYHYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLXSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCFTY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCFZYYH DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCZZJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFFDKJDZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMRFSJRZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLXSRQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSXFJYJSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJSYQSSXF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDLYWFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXYCNSXFJYJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYHKSXF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGWHZXF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTGJQTYSTWYJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSXFJYJSRQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQYWSXFJYJSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQCXYW DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQJJYW DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSTKHZCGLYW DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDLDFZQ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDLBGZQ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQYWSXFJYJSRQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTZQYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYZBF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBXYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFBFSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFCBF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTQWDQZRZBJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTJRYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHZSY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFLDZCCZLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFHBXZCJHLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZWCZLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZFBZLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FPYLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYWSRQT DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A101010') 
 CREATE TABLE T_TCCIT_QYSDS_A101010 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FYYSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZYYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSSPSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZYYWSRFHBXZCJHSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTGLWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZHTSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FRDZCSYQSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZYYWSRQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSCLSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTYWSRFHBXZCJHSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCZGDZCSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCZWXZCSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCZBZWHSPSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTYWSRQT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFLDZCCZLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFHBXZCJHLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZWCZLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZFBZLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FPYLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJZLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFMLD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQSWFBCDYFKX DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHZLY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYWSRQT DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A100000') 
 CREATE TABLE T_TCCIT_QYSDS_A100000 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FYYSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYCB DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYSJFJ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXSFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGLFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCWFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZCJZSS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGYJZBDSY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTZSY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYLR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYWSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYYWZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLRZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSDJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNSTZZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNSTZJSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMSJJSRJJJKC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWYSSDDJJNKS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNSTZHSD DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSDJM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDKYNSSDE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMBYQNDKS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYNSSDE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSL1 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYNSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJMSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDMSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYNSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSDYNSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSDDMSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSJYNSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNLJSJYYJSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNYBTSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJGFTBNYBTSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCZJZFPBNYBTSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJGZTSCJYBMFTBNYBTSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_MSYHMX') 
 CREATE TABLE T_TCCIT_QYSDS_MSYHMX (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FMSSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGZLXSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQYXTZSYMZQYSDS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHGTTZGXHL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSGTTZGXHL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFHTJDFYLZZDSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFHTJDFYLZZKJQYFHQ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFHTJDFYLZZGJDXKJYQ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZGQJFZJZJJQDDSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZQTZJJTZZQDDMSSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDFZFZQLXSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZGBXBZJJYXZRGSQDBXBZJJSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZGAWHQDBJDAZWSFSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZGCAWHQDBJDAZWFQZFSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTMSSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJJSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZHLYZYSCCPQDDSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJRBXDJGQDDSLLXBFSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJRJGQDSNDKLXSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBXJGQDSNBFSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXEDKGSQDNHXEDKLXSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQDDZGTLJSZQLXSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTJJSR DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJJKC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXCPXGYXJSYFFYJJKC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FKJXZXQYKFXJSYJKFFY DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQYWHDCXXCPJXCYSJHDFSDXGF DECIMAL(23,10) DEFAULT 0 NOT NULL,
FAZCJRYZFGZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSDJM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNLMYXM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FMSXM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJBZSXM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FGJZDFCDGGJCSSXM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFHTJDHJBHJNJSXM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFHTJDJSZRXM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSSQJFZJZXM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJNFWGSSSHTNYGLXM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXKXYYBSNMJCDLSCXM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FXKXYLSWNMHTZECGYBWYYXM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FQTSDJM DECIMAL(23,10) DEFAULT 0 NOT NULL,
FHJ DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_DSXX') 
 CREATE TABLE T_TCCIT_QYSDS_DSXX (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FZGMJGRXM VARCHAR(600) DEFAULT ' ' NOT NULL,
FZGJNCZD VARCHAR(600) DEFAULT ' ' NOT NULL,
FSFZJLX VARCHAR(100) DEFAULT ' ' NOT NULL,
FSFZJHM VARCHAR(100) DEFAULT ' ' NOT NULL,
FZW VARCHAR(600) DEFAULT ' ' NOT NULL,
FRZRQQ DATETIME,
FRZRQZ DATETIME
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A109010_FZ') 
 CREATE TABLE T_TCCIT_QYSDS_A109010_FZ (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FFZJGZGSWJDM VARCHAR(100) DEFAULT ' ' NOT NULL,
FFZJGLXLB VARCHAR(100) DEFAULT ' ' NOT NULL,
FFZJGNSRSBH VARCHAR(100) DEFAULT ' ' NOT NULL,
FFZJGMC VARCHAR(600) DEFAULT ' ' NOT NULL,
FFZJGSRZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFZJGGZZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFZJGZCZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFPBL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFPSE DECIMAL(23,10) DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_QYSDS_A109000') 
 CREATE TABLE T_TCCIT_QYSDS_A109000 (
FID BIGINT DEFAULT 0 NOT NULL,
FEWBLXH VARCHAR(30) DEFAULT ' ' NOT NULL,
FEWBLNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FSBBID VARCHAR(100) DEFAULT ' ' NOT NULL,
FZJGSJYNSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSDYNSDSE1 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJWSDDMSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJGYYFTDBNSJYNSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNLJYYSDS DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJGXQZJGLDYFSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJGYFTSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCZJZYFPSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJGFZJGFTSDE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJGZTSCFTSDSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJGBNYFTYBTSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJGFTYBTSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCZJZFPYBTSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJGSSFZFTYBTSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJGZTSCJYBMYBTSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJGJWSDDMHYNSE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZJGBNYBTSE DECIMAL(23,10) DEFAULT 0 NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
